body{
	margin:auto;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#container_login {
	margin:auto;
	width:802px;
	height:100px;
	text-align:center;
	border-radius:5px;
}
#container_login_header{
	padding:15px;
	color:white;
	background-color:#125170;
	text-align: left;
	border:1px solid #125170;
	border-radius: 5px;
	font-size:1.2em;
}
#container_login_form label {width:75px;}
#container_login_form{
	padding:15px;
	color:#333;
	background-color:#fff;
	text-align: left;
	border:1px solid #125170;
	border-radius: 5px;
	font-size:1em;
	font-weight:200;
}
.table_title{
	border-left:#333333 thin solid;
	border-top:#333333 thin solid;
	border-bottom:#333333 thin solid;
	border-right:#333333 thin solid;
	font-size:14px;
	background-color:#8DA1A0;
	color:#FFFFFF;
	padding:8px;
	font-weight:bold;
}
.table_cell_left{
	border-left:#333333 thin solid;
	background-color:#FFFFFF;
}
.table_cell_right{
	border-right:#333333 thin solid;
	background-color:#FFFFFF;
}
.table_cell2{
	border-right:#333333 thin solid;
	border-left:#333333 thin solid;
	font-size:11px;
	color:#CC0000;
	background-color:#FFFFFF;
}
.table_cell_btm{
	border-right:#333333 thin solid;
	border-left:#333333 thin solid;
	border-bottom:#333333 thin solid;
	font-size:11px;
	color:#CC0000;
	padding:5px;
	background-color:#FFFFFF;
}
#container {
	margin:auto;
	width:800px;
	height: 100vh;
	/* background-image: url("images/RSMA-IMS-BACK.jpg");
    background-repeat-y: repeat;
    background-size: contain; */
}
#container #header #login_data {
	float:left;
	position:relative;
	top:58px;
	width:610px;
	font-size:11px;
}
#container #content {


}
#container #content2 {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	font-size:12px;
	height:431px;
	overflow:auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;

}
#container #content4 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:12px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;

}
.text_box{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#container #header, {
	width:800px;
}
.login_data {
	font-size:11px;
	padding:5px;
}
#client_edit{
height:220px;
overflow:auto;
}
#clients{
height:190px;
overflow:auto;
}
.table_btm{
	border-bottom:#333333 thin solid;
	background-color:#FFFFFF;
}
.table_all{
	border-right:#333333 thin solid;
	border-left:#333333 thin solid;
	border-bottom:#333333 thin solid;
	border-top:#333333 thin solid;
}
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #666666;
color:#FFFFFF;
visibility: hidden;
z-index: 100;
font-family: Arial;
font-size: 10px;
}

body {
	background-image: url(images/RSMA-IMS-BACK.jpg);
    background-repeat-y: repeat;
    background-position: center;
}
#content {
	background-color: #fff;
}
.login_data {
	background-color: #8DA1A0;
}